Subject: Re: [Bitcoin-development] Forking personal "vanity" versions...

From: Gavin Andresen <[email-masked]>
Date: Fri, 29 Jul 2011 08:41:12 +1000

Matt:  First I agree with you.  Second: your should have sent your message
directly to Alan instead of to the entire bitcoin-development list.

All: The idea is for this mailing list to be CONSTRUCTIVE discussion of
bitcoin development.  Please ask yourself "will my message help move the
bitcoin project forward or will it just make somebody angry" before posting.
 And assume that at least someone on the list just broke up with their
girlfriend and is in a crappy mood.

-- 
--
Gavin Andresen